<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<p:separator />
		<div class="row box-mb">
			<div class="col-sm-12">
				<label class="control-label"><b><ui:insert name="seccion_datos_historial_vigencia_titulo">HISTORIAL DE VIGENCIAS</ui:insert></b></label>
			</div>
		</div>
		<div class="row box-mb">
			<p:fieldset>
				<fieldset>
					<p:panel id="MovimientosVigenciaRegistroPanel" style="border: 0px solid #EDEDED;">
						<div class="row box-mb">
							<div class="col-sm-12 box-table-class">
								<div class="form-group">
									<p:dataTable 
										id="tblConsultas4" 
										var="registro"					 
										value="#{bandejaSalaDelUsuarioMB.listaHistorialVigenciaUsuario}"
										rows="10"
										style="text-align:center;" 
										emptyMessage="No existen registros de cambio.">
										<p:column headerText="Fecha Trámite" style="width:6%;text-aling:center;" >
											<h:outputText value="#{registro.fechaTramiteString}" />
										</p:column>
										<p:column headerText="Tipo Registro" style="width:6%;">
											<h:outputText value="#{registro.tipoRegistro}" />
										</p:column>
										<p:column headerText="Vigenc." style="width:6%;">
											<h:outputText value="#{registro.vigencia}" />
										</p:column>
										<p:column headerText="Inicio" style="width:6%;" >
											<h:outputText value="#{registro.fechaInicioString}" />
										</p:column>
										<p:column headerText="Fin" style="width:6%;" >
											<h:outputText value="#{registro.fechaFinString}" />
										</p:column>
<!-- 										<p:column headerText="Tipo Usuario" style="width:6%;"> -->
<!-- 											<h:outputText value="#{registro.tipoUsuario}" /> -->
<!-- 										</p:column> -->
<!-- 										<p:column headerText="Estado" style="width:8%;" > -->
<!-- 											<h:outputText value="#{registro.estado}" /> -->
<!-- 										</p:column> -->
										<p:column headerText="Realizado por" style="width:6%;" >
											<h:outputText value="#{registro.usuarioRegistroAuditoria}" />
										</p:column>										
									</p:dataTable>
								</div>
							</div>
						</div>
					</p:panel>
				</fieldset>
			</p:fieldset>
		</div>
	</ui:composition>
</body>
</html>